Activity log for bug #949741

Date Who What changed Old value New value Message
2012-03-08 08:22:45 Adolfo Jayme bug added bug
2012-03-08 08:22:45 Adolfo Jayme attachment added Screenshot from 2012-03-08 02:18:44.png https://bugs.launchpad.net/bugs/949741/+attachment/2833112/+files/Screenshot%20from%202012-03-08%2002%3A18%3A44.png
2012-03-12 19:07:13 Natalia Bidart bug task added ubuntu-sso-client
2012-03-12 19:08:33 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/reusable-headers
2012-03-12 20:16:49 Natalia Bidart ubuntu-sso-client: assignee Natalia Bidart (nataliabidart)
2012-03-12 20:17:30 Natalia Bidart ubuntu-sso-client: status New In Progress
2012-03-12 20:17:32 Natalia Bidart ubuntu-sso-client: importance Undecided Medium
2012-03-14 14:44:41 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 15:59:46 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:44 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:47:01 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:47:03 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-03-21 17:00:12 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Fix Released
2012-03-21 17:10:20 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client